=== debian/control ===
Source: libkmahjongg
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: debhelper-compat (= 13),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkf6completion-dev (>= 6.0.0~),
               libkf6config-dev (>= 6.0.0~),
               libkf6configwidgets-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6widgetsaddons-dev (>= 6.0.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://invent.kde.org/games/libkmahjongg
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkmahjongg
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkmahjongg.git

Package: kdegames-mahjongg-data-kf6
Section: games
Architecture: all
Depends: ${misc:Depends},
Breaks: kdegames-mahjongg-data-kf5 (<< 4:24.08.2),
Replaces: kdegames-mahjongg-data-kf5 (<< 4:24.08.2),
Description: tilesets and backgrounds for Mahjongg games
 This package contains a collection of tilesets and backgrounds for KMahjongg,
 KShisen and Kajongg.
 .
 This package is part of the KDE games module.

Package: libkmahjongg-dev
Section: libdevel
Architecture: any
Depends: libkf6configwidgets-dev (>= 6.0.0~),
         libkmahjongg6 (= ${binary:Version}),
         ${misc:Depends},
Breaks: libkf5kmahjongglib-dev (<< 4:24.08.2),
Replaces: libkf5kmahjongglib-dev (<< 4:24.08.2),
Description: development files for the KDE kmahjongg library
 This package contains development files for building software that uses
 the KDE kmahjongg library.
 .
 This package is part of the KDE games module.

Package: libkmahjongg6
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Breaks: libkf5kmahjongglib5 (<< 4:24.08.2),
Replaces: libkf5kmahjongglib5 (<< 4:24.08.2),
Description: shared library for kmahjongg and kshisen
 This package contains a shared library used by the KDE games kmahjongg and
 kshisen.
 .
 This package is part of the KDE games module.
