=== debian/control ===
Source: libkmahjongg
Section: libs
Priority: optional
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: 7zip,
               cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kwidgetsaddons-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: http://games.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/libkmahjongg.git
Vcs-Browser: https://invent.kde.org/neon/kde/libkmahjongg
Maintainer: Neon CI <neon@kde.org>

Package: kdegames-mahjongg-data-kf6
Section: games
Architecture: all
Depends: ${misc:Depends}
Breaks: kdegames-mahjongg-data-kf5 (<< 4:24.02.0)
Replaces: kdegames-mahjongg-data-kf5 (<< 4:24.02.0)
Description: tilesets and backgrounds for Mahjongg games
 This package contains a collection of tilesets and backgrounds for KMahjongg,
 KShisen and Kajongg.
 .
 This package is part of the KDE games module.

Package: libkmahjongg6-dev
Section: libdevel
Architecture: any
Depends: kf6-kcolorscheme-dev,
         kf6-kconfigwidgets-dev,
         libkmahjongg6-6 (= ${binary:Version}),
         ${misc:Depends}
Breaks: libkf5kmahjongglib-dev (<< 4:24.02.0)
Replaces: libkf5kmahjongglib-dev (<< 4:24.02.0)
Description: development files for the KDE kmahjongg library
 This package contains development files for building software that uses
 the KDE kmahjongg library.
 .
 This package is part of the KDE games module.

Package: libkmahjongg6-6
Architecture: any
Depends: kdegames-mahjongg-data-kf6, ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5kmahjongglib5 (<< 4:24.02.0)
Replaces: libkf5kmahjongglib5 (<< 4:24.02.0)
Description: shared library for kmahjongg and kshisen
 This package contains a shared library used by the KDE games kmahjongg and
 kshisen.
 .
 This package is part of the KDE games module.

Package: libkf5kmahjongglib5
Architecture: all
Priority: extra
Section: oldlibs
Depends: libkmahjongg6-6, ${misc:Depends}
Description: dummy transitional package
 This package can be removed.

Package: libkf5kmahjongglib-dev
Architecture: all
Priority: extra
Section: oldlibs
Depends: libkmahjongg6-dev, ${misc:Depends}
Description: dummy transitional package
 This package can be removed.
