## libkmahjongg 25.08.3+p24.04+vstable+git20251204.0850

=== debian/changelog ===
libkmahjongg (4:25.08.3+p24.04+vstable+git20251204.0850-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 08:50:42 +0000
