## libkmahjongg 25.08.3+p24.04+vunstable+git20251113.0940

=== debian/changelog ===
libkmahjongg (4:25.08.3+p24.04+vunstable+git20251113.0940-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 09:40:56 +0000
