=== debian/changelog ===
libkmahjongg (4:25.08.3+p24.04+vunstable+git20251123.2318-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 23:18:05 +0000
