## libkmahjongg 25.12.0+p24.04+vstable+git20260105.1127

=== debian/changelog ===
libkmahjongg (4:25.12.0+p24.04+vstable+git20260105.1127-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 11:27:21 +0000
