## libkmahjongg 25.12.0+p24.04+vunstable+git20251208.1922

=== debian/changelog ===
libkmahjongg (4:25.12.0+p24.04+vunstable+git20251208.1922-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:22:38 +0000
