## libkmahjongg 25.12.1+p24.04+vstable+git20260106.1948

=== debian/changelog ===
libkmahjongg (4:25.12.1+p24.04+vstable+git20260106.1948-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 19:48:57 +0000
