## libkmahjongg 25.12.1+p24.04+vstable+git20260128.1320

=== debian/changelog ===
libkmahjongg (4:25.12.1+p24.04+vstable+git20260128.1320-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 13:20:30 +0000
