=== debian/changelog ===
libkmahjongg (4:25.12.1+p24.04+vunstable+git20260106.1951-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 19:51:20 +0000
