## libkmahjongg 25.12.2+p24.04+vstable+git20260207.0037

=== debian/changelog ===
libkmahjongg (4:25.12.2+p24.04+vstable+git20260207.0037-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 00:37:14 +0000

libkmahjongg (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:31:28 +0000
